Delete the conversation details based on the conversation ID

http
DELETE https://services.leadconnectorhq.com/conversations/{conversationId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
conversationIdstringYestDtDnQdgm2LXpyiqYvZ6Conversation ID as string

Responses

200 - Successful response
  • success (boolean, required): Boolean value as the API response. Example: True

json
{
  "success": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/conversations/YOUR_conversationId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?